<html>
    
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
    
</head>
    
<body>
    
    <header>ユーザー名　さん　　　　　
        <a href="example.html"><font color="red">ログアウト</font></a>
    </header>
    
    <a href="example.html">新規登録</a>
    
    
    <h1><center>ユーザ一覧</center></h1>
    
    <br><br>
    
    ログインID　　　　　　
    <input type="text" name="example1">
    <br><br>
    
    ユーザ名　　　　　　　
    <input type="text" name="example1">
    <br><br>
    
    生年月日　　　　　　　
    <input type="date" name="example1">
    ～　　　
    <input type="date" name="example1">
    <br><br>

    <input type="submit" value="     検索     ">
    <br><br>
    
    
<table border="1">
<tr>
<th>ログインID</th>
<th>ユーザ名</th>
<th>生年月日</th>
<th>　　　  　　　　　　　　　　　　　　</th>
</tr>
<tr>
<td>id0001</td>
<td>田中太郎</td>
<td>1989年04月26日</td>
<th>
<input type="submit" value="詳細">
<input type="submit" value="更新">
<input type="submit" value="削除">
</th>
</tr>
<tr>
<td>id0002</td>
<td>佐藤二郎</td>
<td>2001年11月12日</td>
<th>
    <input type="submit" value="詳細">
<input type="submit" value="更新">
<input type="submit" value="削除">
    </th>
</tr>
<tr>
<td>id0003</td>
<td>佐川真司</td>
<td>2000年01月01日</td>
<th>
<input type="submit" value="詳細">
<input type="submit" value="更新">
<input type="submit" value="削除">
    </th>
</tr>
</table>



    
</body>
    
</html>
